<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1577. Julio, 20 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 9,  2 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Poder que otorga Miguel Sánchez, cacique de Tuxpan, al Padre Francisco Ruiz, beneficiado de Tecolapa.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Tuspa desta Nueva España, el alcalde mayor por Su Majestad en este pueblo y su partido Jerónimo Flores<sup><a href='#sup9275' title='Jerónimo Flores había sido alcalde mayor en Colima (1569-1573). Estando en Tuxpan, le tocó suscribir su interesante Relación de Tuchpan y su Partido (1580), reeditada por René Acuña (Ed.), Relaciones geográficas del siglo XVI: Michoacán (1987), 377-403.' class='tooltip' name='ret9275'>[1]</a></sup> dijo que por cuanto no hay escribano de Su Majestad ante quien se hagan los negocios de justicia, nombraba e nombró por escribano a mí Diego López,<sup><a href='#sup9276' title='No sabemos de quién se trata este Diego López que funge de escribano.' class='tooltip' name='ret9276'>[2]</a></sup> estante en este dicho pueblo, siendo testigos de ello Alonso de Aguilar<sup><a href='#sup9277' title='Debe de tratarse del vecino Alonso de Aguilar, hijo legítimo de Juan de Aguilar Solórzano y Ana Martel: Romero de Solís, Andariegos (2001), 6-7.' class='tooltip' name='ret9277'>[3]</a></sup> y Juan López,<sup><a href='#sup9278' title='No identificamos al testigo Juan López. Tal vez pudiera tratarse de un vecino de Colima, hijo de Bartolomé López: supra, reg° 777.' class='tooltip' name='ret9278'>[4]</a></sup> estantes. <br />
                       Sepan cuantos esta carta vieren cómo yo Miguel Sánchez, indio principal y vecino deste pueblo de Tuspa, que otorgo e conozco por esta presente carta que doy y otorgo todo mi poder, cumplido, libre e llenero e bastante al reverendo señor Francisco Ruiz, Beneficiado del partido de Tecolapa, especialmente para que por mí y en mi nombre podáis haber y cobrar de Diego de Aguilar del Castillo, conviene a saber, cincuenta pesos de oro común o en su lugar dos cargas y media de cacao gordo de dar y tomar, de que está obligado a me pagar por un caballo castaño que de mí rescibió comprado por lo susodicho, como parescerá por el conocimiento reconoscido que de él tengo, a que me remito. <br />
                       Pasó ante Diego López, escribano nombrado y del juzgado del señor alcalde mayor, en el pueblo de Tuspa a 21 de julio de 1577, siendo testigos Alonso de Aguilar, Juan López y Baltasar de Enero,<sup><a href='#sup9279' title='A la letra se lee: Balasar Venero. Baltasar de Enero era criado de Jerónimo Flores, a quien acompañó a Colima cuando éste fue su alcalde mayor, como en Tuxpan. Era vaquero y se decía casado con una india natural de Comala: Romero de Solís, Andariegos (2001), 140-141.' class='tooltip' name='ret9279'>[5]</a></sup> estantes. Como no supo firmar el otorgante, pidió para más validación que el alcalde mayor interpusiera su autoridad y decreto judicial, lo que hizo Jerónimo Flores. <br />
                       El 9 de noviembre de 1578, en Colima, el beneficiado Francisco Ruiz, vecino de Colima, sustituyó este poder de Miguel Sánchez indio, cacique principal del pueblo de Tuspa, en Miguel de Rivera, vecino de la Villa, para que cobre del vecino Diego de Aguilar del Castillo los pesos de oro que el susodicho pide. <br />
                       Testigos: Pero Gómez de Nájera,<sup><a href='#sup9280' title='Pedro Gómez de Nájera casó con Elvira Ruiz de Monjaraz La Moza, hija de Bartolomé Garrido y María Ruiz de Monjaraz. Ocupó cargos públicos: teniente de alguacil, alcaide y teniente de alcalde mayor: Romero de Solís, Andariegos (2001), 174.' class='tooltip' name='ret9280'>[6]</a></sup> Juan Martín y Mateo de Berlanga, vecinos de Colima. <br />
                       Pasó ante el escribano Francisco López Avecilla.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9275' name='sup9275'>(1)</a> Jerónimo Flores había sido alcalde mayor en Colima (1569-1573). Estando en Tuxpan, le tocó suscribir su interesante Relación de Tuchpan y su Partido (1580), reeditada por René Acuña (Ed.), Relaciones geográficas del siglo XVI: Michoacán (1987), 377-403. </div>
                <div> <a href='#ret9276' name='sup9276'>(2)</a> No sabemos de quién se trata este Diego López que funge de escribano. </div>
                <div> <a href='#ret9277' name='sup9277'>(3)</a> Debe de tratarse del vecino Alonso de Aguilar, hijo legítimo de Juan de Aguilar Solórzano y Ana Martel: Romero de Solís, Andariegos (2001), 6-7. </div>
                <div> <a href='#ret9278' name='sup9278'>(4)</a> No identificamos al testigo Juan López. Tal vez pudiera tratarse de un vecino de Colima, hijo de Bartolomé López: supra, reg° 777. </div>
                <div> <a href='#ret9279' name='sup9279'>(5)</a> A la letra se lee: Balasar Venero. Baltasar de Enero era criado de Jerónimo Flores, a quien acompañó a Colima cuando éste fue su alcalde mayor, como en Tuxpan. Era vaquero y se decía casado con una india natural de Comala: Romero de Solís, Andariegos (2001), 140-141. </div>
                <div> <a href='#ret9280' name='sup9280'>(6)</a> Pedro Gómez de Nájera casó con Elvira Ruiz de Monjaraz La Moza, hija de Bartolomé Garrido y María Ruiz de Monjaraz. Ocupó cargos públicos: teniente de alguacil, alcaide y teniente de alcalde mayor: Romero de Solís, Andariegos (2001), 174. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp9 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp9/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp9/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp9/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp9/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp9/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp9/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp9/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp9/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>